Version française
Home     About     Download     Resources     Contact us    
Browse thread
[Caml-list] GCC and Ocaml
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Sven LUTHER <luther@d...>
Subject: Re: [Caml-list] GCC and Ocaml
On Mon, Sep 09, 2002 at 06:45:50PM +0200, Alessandro Baretta wrote:
> I just noticed I have one the potentially buggy versions of 
> GCC: 2.96. This might be the right occasion to upgrade. What 
>  is the latest recommended/tested version of gcc for use 
> together with Ocaml?

gcc 3.2 is the one which will be used in the next release of all the
linux distributions. Not sure if ocaml builds ok with it thought, but it
will be nice to test. (I will soon be building debian package with it
anyway)

Friendly,

Sven Luther
-------------------
To unsubscribe, mail caml-list-request@inria.fr Archives: http://caml.inria.fr
Bug reports: http://caml.inria.fr/bin/caml-bugs FAQ: http://caml.inria.fr/FAQ/
Beginner's list: http://groups.yahoo.com/group/ocaml_beginners